<?php get_header(); ?>
<body>

<div class="content">

<div class="left">

<h4><?php bloginfo('title'); ?></h4>
<?php bloginfo('description'); ?>

<ul>
	<h3><?php _e('Navigation'); ?></h3>
	<li><a href="<?php echo get_settings('home'); ?>">Home</a></li>
	<li><a href="mailto:tu@mail.com">Mail</a></li>
	<li><a href="<?php bloginfo('rss_url'); ?>">Syndicate</a></li>	
</ul>

<ul>
	 <?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(1) ) : else : ?>

	<?php wp_list_pages('title_li=<h3>' . __('Pages') . '</h3>' ); ?>
	
	<li>
		<h3><?php _e('Archives'); ?></h3>
		<ul>
		<?php wp_get_archives('type=monthly'); ?>
		</ul>
	</li>
	
	<li>
		<h3><?php _e('Categories'); ?></h3>
		<ul>
		<?php wp_list_cats(); ?> 
		</ul>
	</li>

		<h3><?php _e('Links'); ?></h3>
		<ul>
<?php get_links('-1', '<li>', '</li>', '', 0, 'name', 0, 0, -1, 0); ?>
<li><a href="http://www.firstwebhosting.net/">Web Hosting</a></li> 
<li><a href="http://www.hostseeq.com/c/web_templates.htm">Web Templates</a></li> 
<li><a href="http://www.hostseeq.com/c/link_popularity.htm">Link Popularity</a></li> 
<li><a href="http://www.hostseeq.com/c/reseller_hosting.htm">Reseller Hosting</a></li> 
<li><a href="http://www.hostseeq.com/c/virtual_private_servers.htm">Virtual Private Servers</a></li> 
<li><a href="http://www.hostseeq.com/c/managed_hosting.htm">Managed Hosting</a></li> 
</ul>

      <li>
		<h3><?php _e('Search'); ?></h3>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	</li>
</ul>
<ul>
	<li>
	<h3><?php _e('Meta'); ?></h3>
		<ul>
			<?php wp_register(); ?>
			<li><?php wp_loginout(); ?></li>
			<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS 2.0'); ?>"><?php _e('Entries <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
			<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
<li><a href="http://www.hostseeq.com/c/web_design.htm">Web Design</a></li> 
<li><a href="http://www.hostseeq.com/c/internet_marketing.htm">Internet Marketing</a></li> 
<li><a href="http://www.needscripts.com/">Scripts</a></li> 	
		<li><a href="http://wordpress.org" title="<?php _e('Powered by Wordpress, state-of-the-art semantic personal publishing platform.'); ?>">Wordpress</a></li>
			<?php wp_meta(); ?>
		</ul>
	</li>
	<?php endif; ?>
	<li>
	<h3><?php _e('Credits'); ?></h3>
	<p><a href="http://www.firstwebhosting.net/hosting-info.htm">Info</a>: Powered by <a href="http://wordpress.org" title="WordPress">WordPress</a> <a href="http://www.hostseeq.com/">Web Hosting Services</a>,<br /> and <a href="http://www.peterandrej.com" title="Peterandrej">SimpleTwo</a> <a href="http://www.webdevforums.com/">Web Design</a>.</p>
	</li>
</ul>


</div>

<div class="right">

	<?php if (have_posts()) : ?>
	
		<?php $post = $posts[0]; // Thanks Kubrick for this code ?>
		
		<?php if (is_category()) { ?>				
		<h1><?php _e('Archive for'); ?> <?php echo single_cat_title(); ?></h1>
		
 	  	<?php } elseif (is_day()) { ?>
		<h1><?php _e('Archive for'); ?> <?php the_time('F j, Y'); ?></h1>
		
	 	<?php } elseif (is_month()) { ?>
		<h1><?php _e('Archive for'); ?> <?php the_time('F, Y'); ?></h1>

		<?php } elseif (is_year()) { ?>
		<h1><?php _e('Archive for'); ?> <?php the_time('Y'); ?></h1>

		<?php } elseif (is_author()) { ?>
		<h1><?php _e('Author Archive'); ?></h1>

		<?php } elseif (is_search()) { ?>
		<h1><?php _e('Search Results'); ?></h1>

		<?php } ?>

		<?php while (have_posts()) : the_post(); ?>

<h2><?php the_time('j F, Y') ?> | <?php comments_popup_link('No comments', '1 comment', '% comments'); ?></h2>


<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"> <?php the_title(); ?> </a></h1>
<?php the_content(__(('More'))); ?>
		<?php endwhile; ?>

	<?php comments_template(); ?>

			<?php next_posts_link('&laquo; Next entries') ?>
			<?php previous_posts_link('Previous entries &raquo;') ?>


	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>

	<?php endif; ?>

</div>

</div>

</body>
</html>



















